Subject: Re: bug#41742: 28.0.50; Derive gnus-edit-form-mode from lisp-data-mode

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 06 Jun 2020 16:46:05 -0700

On 06/07/20 00:41 AM, Basil L. Contovounesios wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> Here's another version...
>
> Thanks, LGTM except for one tiny nit.
>
>> From 0ee576ed0819a15a37a01e2b3a3bc176e9827c04 Mon Sep 17 00:00:00 2001
>> From: Eric Abrahamsen <[email-masked]>
>> Date: Sat, 6 Jun 2020 12:13:15 -0700
>> Subject: [PATCH] Derive gnus-edit-form-mode from lisp-data-mode, fix mode map
>>
>> * lisp/gnus/gnus-eform.el (gnus-edit-form-mode): Handy for users who
>> have turned on things like paredit for lisp-data-mode.
>
> I'd say "Derive from lisp-data-mode" here as well, since the sentence
> does not otherwise stand on its own without the preceding commit
> summary's context.

Sure! I've made the change locally. I'll wait a few days for possible
objections (though I don't expect any) and then push.

Thanks,
Eric